/************************************************************************************
smaller than 980
*************************************************************************************/
@media screen and (max-width: 980px) {

	/* pagewrap */
	#pagewrap {
		width: 95%;
	}

	/* content */
	#content {
		width: 60%;
		padding: 20px;
	}

	/* sidebar */
	#sidebar {
		width: 30%;
	}
	#sidebar .widget {
		padding: 8px 7px;
		margin-bottom: 30px;
	}

	/* embedded videos */
	.video embed,
	.video object,
	.video iframe {
		width: 100%;
		height: auto;
		min-height: 300px;
	}
	#video{
	max-width:100%;	
	}
	img#mp{
	float:left;
	margin:-17px 10px 10px -10px;
	}
}

/************************************************************************************
smaller than 650
*************************************************************************************/
@media screen and (max-width: 650px) {

	/* header */
	#header {
		/*height: 146px;
		height: auto;*/
	}
	hgroup{
		height:106px;
	}
#main-nav a {
		font-size: 90%;
		padding: 15px 5px;
	}

	/* search form */
	#searchform {
		position: absolute;
		top: 5px;
		right: 0;
		z-index: 100;
		height: 40px;
	}
	#searchform #s {
		width: 70px;
	}
	#searchform #s:focus {
		width: 150px;
	}

	/* main nav */
	#main-nav {
		position: static;
	}

	/* site logo */
	#site-logo {
		margin: 15px 100px 5px 0;
		position: static;
	}

	/* site description */
	#site-description {
		margin: 0 0 15px;
		position: static;
	}

	/* content */
	#content {
		width: auto;
		float: none;
		margin: 20px 0;
	}

	/* sidebar */
	#sidebar {
		width: 100%;
		margin: 0;
		float: none;
	}
	#sidebar .widget {
		padding: 3% 4%;
		margin: 0 0 30px;
	}

	/* embedded videos */
	#video embed,
	#video object,
	#video iframe {
		min-height: 250px;
		max-width:100%;
	}
img#mp{
	float:left;
	margin:-25px 10px 10px -10px;
	}
#video{
	max-width:100%;	
	}

}

/************************************************************************************
smaller than 560
*************************************************************************************/
@media screen and (max-width: 480px) {

	/* disable webkit text size adjust (for iPhone) */
	html {
		-webkit-text-size-adjust: none;
	}

	/* main nav */
	#main-nav a {
		font-size: 73%;
		padding: 18px 0px;
	}
	img#mp{
	float:left;

	margin:-18px 10px 0 -10px;
	}
	#main-nav li {
	margin-left: 8px;
	}
	#main-nav ul li ul {
	width:70px;	
	padding:0;
	margin:0;
	}
	#video{
	max-width:100%;	
	}

}

